.saved_section .tab_section .property_expert_tabs {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0px;
}

.saved_section .search-wrapper {
  display: flex;
  align-items: center;
  background: #ffffff;
  padding: 20px 15px;
  box-shadow: -3px 15px 20px #00000026;
  border-radius: 8px;
  gap: 10px;
}
.saved_section .search-wrapper .common_view_btn {
  white-space: nowrap !important;
  padding: 7px 11px;
}

.saved_section .search_main_box .search_row .search_input {
  height: 37px;
}

.saved_section .search_main_box {
  background: none;
  padding: 0px;
  box-shadow: none;
  border-radius: unset;
}

.saved_section .search_main_box .search_row .search_btn {
  background: #303030;
}
.saved_section .compare-property-section {
  padding: 30px 0 70px;
}
.saved_section .compare-property-section .bottom-btn-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

@media (min-width: 0px) and (max-width: 574px) {
  .saved_section .search-wrapper {
    padding: 10px 0;
    flex-direction: column;
    justify-content: end;
  }
  .saved_section .search_main_box .search_row .search_input {
    height: 37px;
    padding-right: 90px !important;
  }
  .saved_section .compare-property-section .bottom-btn-wrapper {
    margin-top: 10px;
  }
}

/* @media (min-width: 0px) and (max-width: 574px) {

  .saved_section .search_input_main {
    flex-direction: column;
    align-items: stretch;
    gap: 12px;
    padding: 14px;
  }

  .saved_section .search_left_icon {
    position: absolute;
    left: 20px;
    top: 30%;
    transform: translateY(-50%);
    z-index: 2;
  }

  .saved_section .search_input {
    width: 100%;
    padding-left: 40px;
    height: 30px;
  }

  .saved_section .right-wrapper {
    width: 100%;
    justify-content: center;
    /* flex-wrap: wrap; */

/* 
  .saved_section .search_input_main {
    position: relative;
  }

  .saved_section .location_btn {
    width: 28px;
    height: 28px;

  } */

/* @media(min-width:575px) and (max-width:767.98px) {
  .saved_section .gray_wrapper .btn_text {
    font-size: 13px;
    padding: 6px 8px;

  }

  .saved_section .location_btn {
    width: 26px;
    height: 26px;
  }

  .saved_section .search_input {
    height: 35px;
    padding: 0 16px;
    font-size: 14px;

  } */
